[
	{
		"dates": "2024 - Present",
		"role": "President",
		"company": "HEC IA",
		"description": "Technical workshops on AI tools for business students.",
		"logo": "/assets/experiences/hec-ia.png"
	},
	{
		"dates": "2023 - Present",
		"role": "Freelance Developer",
		"company": "Self-employed",
		"description": "Fullstack development. Python, Golang, automation.",
		"logo": "/assets/experiences/freelance.png"
	}
]
